[Dispo hors conf] - Oblivion Script Extender (OBSE)

Bureau du SAML des Utilitaires, bonjour.
Répondre
Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 17726

[Dispo hors conf] - Oblivion Script Extender (OBSE)

Message par Sita » 05 juil. 2014, 20:20

Les scripts étendus d'Oblivion
Version : 21

Auteur : Ian Patterson (ianpatt), Stephen Abel (behippo), Paul Connelly (scruggsywuggsy the ferret)

Lien VO : Site du projet

Rubrique de téléchargement : Utilitaires

Armure/Vêtement pour :

Prérequis :
Oblivion & Shivering Isles 1.2.0.416
OU
Steam build 1.2.0.416

Versions du jeu incompatibles :
• Toutes les vieilles versions d'Oblivion.
• Les versions d'Oblivion et Shivering Isles des services Direct2Drive, The Impulse & The GameSpot car l'exe est crypté.
• Sûrement toutes les versions digitales autre que Steam.

Description : Les scripts étendus d'Oblivion rajoutent des nouvelles commandes aux scripts d'Oblivion, permettant ainsi aux moddeurs de faire de nouvelles choses, comme l'attribution d'une nouvelle touche, de modifier l'interface de façon plus poussé, ou de jouer de nouvelles animations, de jouer les mp3 silencieux sans utiliser de fichiers ou de rendre le jeu plus stable.

Installation :
Copiez le contenu de l'archive dans le dossier Data du jeu.
Ensuite lancez le jeu avec obse_loader.exe pour ceux qui ont la version DVD !
Dans la cas d'une version steam, lancez le jeu par le biais de steam.
Il existe une version installer pour les plus maladroits. :siffle:

Comme vous l'avez sans doute compris, ce topic est là pour discuter des souci liés à OBSE ! :D

Répondre

Retourner vers « Utilitaires »